#container {
	color: #515151;
	margin: 0 auto;
	padding: 0 20px 0 20px;
	width: 700px;
	background-color: #ffffff;
}
#header {
	text-align: right;
}
#body {
    clear: both;
    padding-top: 6px;
}
.title {
    font-size: 20px;
    text-align: center;
}
#footer {
    font-size: 11px;
    height: 55px;
    padding: 6px 0 3px 0;
}
#webcast {
    position:relative;
    padding: 5px;
    width: 450px;
    margin-top: 40px;
    text-align:center;
    border: #999999 solid 1px;
}
.textbox {
    font-size: 12px;
    background-color: #ffffff;
    padding: 6px 12px 6px 12px;
    margin: 16px 0 16px 0;
    border: #cccccc solid 1px;
    position: relative;
}
.features {
    clear: both;
}
.features ul {
    padding-left: 16px;
}
.box {
    font-size: 12px;
    width: 220px;
    float: left;
}
.middle {
    padding-left: 20px;
    padding-right: 20px;
}
.box h1 {
    text-align: center;
    padding: 4px;
    background: url('img/box_h1.png') no-repeat;
}
#border_grey_top {
    border-bottom: #919191 solid 3px;
    padding: 6px;
    margin: 0;
}
#border_grey_bottom {
    border-top: #919191 solid 3px;
    padding: 6px 0 12px 0;
    text-align: right;
}
.head {
    position:absolute;
    left:-1px;
    top:-1px;
    height:17px;
    width:700px;
    background: url('img/textbox_head.png');
}
.foot {
    position:absolute;
    left:-1px;
    bottom:-1px;
    height:17px;
    width:700px;
    background: url('img/textbox_foot.png');
}



.buttons {
    padding:20px 0 30px 0;
}

.buttons a{
    display:inline;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:16px;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}

.buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}


/* POSITIVE */

.buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    /*background-color:#529214;*/
    /*border:1px solid #529214;*/
    /*color:#fff;*/
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}


/* REGULAR */

.buttons a.regular{
    color:#336699;
}
.buttons a.regular:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a.regular:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}